{
  "project_info": {
    "project_number": "481260393117",
    "project_id": "fishing-travel",
    "storage_bucket": "fishing-travel.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:481260393117:android:4e8da50d0ee3b5c207fa74",
        "android_client_info": {
          "package_name": "com.arkgame.ft"
        }
      },
      "oauth_client": [
        {
          "client_id": "481260393117-jhq50gh6n2p6pat1bjhcgj3th1ke19jg.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.arkgame.ft",
            "certificate_hash": "c9cf2f5eaba383cbdd5b968d0342c49afabc32a2"
          }
        },
        {
          "client_id": "481260393117-0ah0ekk7lu5r44ko2uqlfoebgak8dmhj.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBU6gAwu0O28jg7-TRd_Vx2YMCH_Baa8Bw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "481260393117-0ah0ekk7lu5r44ko2uqlfoebgak8dmhj.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}